Page MenuHomeFreeBSD

audio/beets: Convert to USES=magick
ClosedPublic

Authored by zirias on Apr 16 2023, 1:30 PM.
Tags
None
Referenced Files
F86387338: D39598.diff
Wed, Jun 19, 6:03 PM
Unknown Object (File)
Apr 26 2024, 12:16 AM
Unknown Object (File)
Apr 21 2024, 7:02 AM
Unknown Object (File)
Apr 21 2024, 6:58 AM
Unknown Object (File)
Apr 21 2024, 6:58 AM
Unknown Object (File)
Apr 19 2024, 5:45 PM
Unknown Object (File)
Feb 22 2024, 4:54 AM
Unknown Object (File)
Feb 12 2024, 7:54 AM

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

The proposed edit forcibly alters the dependency of the port (version of ImageMagick).

audio/beets/Makefile
71

Does this need to match the original, in terms of version?

This revision now requires changes to proceed.Apr 18 2023, 2:16 AM
This revision now requires review to proceed.Apr 18 2023, 6:03 AM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 30 2023, 11:11 AM
This revision was automatically updated to reflect the committed changes.